0
Welcome Guest! Login
0 items Join Now

Error with gantry 4 and wordpress 4.6

    • Salif's Avatar
    • Salif
    • Newbie
    • Posts: 2
    • Thanks: 0

    Error with gantry 4 and wordpress 4.6

    Posted 3 years 1 month ago
    • Hi,

      I am trying to use Acacia theme for wordpress but I got this error when I run my website :
      Uncaught exception: Less Parse Error: failed to parse passed in variable @showcase-overlay:

      I've installed grantry 4.1.10 and I am using wordpress 4.6.

      Any idea to solve this issue ?

      Thank you

      Regards
    • David Goode's Avatar
    • David Goode
    • Preeminent Rocketeer
    • Posts: 17043
    • Thanks: 883
    • Web Designer and Host

    Re: Error with gantry 4 and wordpress 4.6

    Posted 3 years 1 month ago
    • Hi there,

      Can you use the 'secure' option above post input to provide me with a temporary Super Admin access please and I will take a look to see what the cause may be.

      Thanks :)
    • David

      Forum Guide
      Please search forums before posting. Please include the Joomla version you are using and a link to the problem.
    • Damir's Avatar
    • Damir
    • Preeminent Rocketeer
    • Posts: 22228
    • Thanks: 2637
    • Web Developer

    Re: Error with gantry 4 and wordpress 4.6

    Posted 3 years 1 month ago
    • Salif's Avatar
    • Salif
    • Newbie
    • Posts: 2
    • Thanks: 0

    Re: Error with gantry 4 and wordpress 4.6

    Posted 3 years 1 month ago
    • Hi David and Damir,

      Thank you for your feedback.

      @Damir I have nothing in my showcase. I re-save section style but the issue style there. I will pass to David information he asked to me.

      Best Regards
    • Damir's Avatar
    • Damir
    • Preeminent Rocketeer
    • Posts: 22228
    • Thanks: 2637
    • Web Developer

    Re: Error with gantry 4 and wordpress 4.6

    Posted 3 years 1 month ago

Time to create page: 0.067 seconds